libsigc++ 2.2.11

- Main Page
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

sigc::connection Member List

This is the complete list of members for sigc::connection, including all inherited members.

block(bool should_block=true) | sigc::connection |
blocked() const | sigc::connection |
connected() const | sigc::connection |
connection() | sigc::connection |
connection(const connection& c) | sigc::connection |
connection(const slot_iterator< T_slot >& it) | sigc::connection | inline
connection(slot_base& sl) | sigc::connection | explicit
disconnect() | sigc::connection |
empty() const | sigc::connection |
notify(void* data) | sigc::connection | static
operator bool() | sigc::connection |
operator=(const connection& c) | sigc::connection |
operator=(const slot_iterator< T_slot >& it) | sigc::connection | inline
unblock() | sigc::connection |
~connection() (defined in sigc::connection) | sigc::connection |